﻿@charset "utf-8";
/* WonderWebs-XHTML 2.1 template - Website stylesheet - Copyright 2009 WonderWebs.com */

/* Tags, fonts & colours */
body, .Normal{font:normal 13px Helvetica,Arial;color:#BBBBBB}/* Apply a default font and  colour here - This will be inherited by most other tags*/
body{background-color:#575962}
h1{color:#EBEBEB;font-size:18px;font-weight:bold}/* Apply mainly colours for the rest of these items */
h2{color:#9FB7BB;font-size:18px;font-style:italic;}
h3{color:#EBEBEB}
h4{color:#EBEBEB}
h5{}
h6{}
.StandardButton{}
.StandardButton:hover{}
hr{}
img{}
.Head{color:#9FB7BB;font-size:18px;font-style:italic;}/* Common admin headings */
.SubHead{}/* Common admin labels */
input[type=text],input[type=file],input[type=password],select,textarea{background-color:#A4A4AD;color:#111111}

/* Default hyperlink and CommandButton colours */
a, a:link, a:visited{color:#DAA520;}
a:active, a:hover{color:#FFFFFF}

/* Webbit Edit Links */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{color:Lime}
.WebbitEdit a:hover{color:White}

/* Grouped template link colours - Can also be styled or removed individually - See docs for additional class names  */
.SigninPane, .SigninPane a:link, .SigninPane a:visited{color:#FFA500;font-weight:normal}
.SigninPane a:active, .SigninPane a:hover{color:#FFF;font-weight:normal}
.BreadCrumbPane, .BreadCrumbPane a:link, .BreadCrumbPane a:visited{}
.BreadCrumbPane a:active, .BreadCrumbPane a:hover{}
.Footer,.Footer a:hover.FooterDivider,.Footer a:link,.Footer a:visited{}
.Footer a:active,.Footer a:hover{color:#FFA500}

/* Content area layout and background colours only */
/* Not used for fonts or text colours and not used for gaps between columns! */
/* Certain content panels can be placed anywhere using position:relative - See main stylesheet */
.Page{background:#333333 url(/Images/Backgrounds/BackgroundPNG-011.png) repeat scroll 0 0}
.Above{}
.PaperBorder{border:none}
.Paper{background:#575962 url(FooterBar.png) repeat-x scroll left bottom;padding:0}/* The left and right padding of the Paper - Defaults to {padding:0 6px} for the square templates and 0px for round ones */
*html .Paper td{padding:0}/* Same as above but for IE6*/
.Paper,.LogoPane,.Footer{width:732px} /* Type the width of the logo graphic here */
.LogoPane,.LogoLink{height:90px;min-height:90px} /* Type the height of the logo graphic here - height is for IE6 */
.LogoPane{background:#575962 url(Logo.png) no-repeat} /* The file name of the Logo graphic - Must be in Web Root to work */
.LogoLink{} /* To make room for a Webbit in place of the logo, set this to display:none */
.Logo{}/* This is the legacy logo graphic if it has been applied in site settings */
.MenuBar{background:#575962 url(MenuBar.png) repeat-x scroll left top;padding-left:12px;height:41px}/* Style this in the relevant Menu section below */
.MenuPane{}
.SigninPane{line-height:32px;}
.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{}/* SigninPane for Vertical rounded template*/
.Header{display:none}
.SearchBar{display:none}
.BreadCrumbPane{}
.SearchPane{}
.SearchInput{}/* Change width when column widths have been changed - Is usually column width minus 74px */
.Top{}
.Left{}
.Content{padding-top:12px;padding-bottom:12px}
.Right{background:#53555e url(CHSymbol.png) no-repeat scroll right bottom;padding-top:12px;padding-bottom:12px}
.Bottom{}
.Foot{height:42px}
.Footer{top:-47px;}
.Below{}

/* Splash page template */
.SplashPage{}/* Background colours and graphics for Splash template */
.SplashPlacement{}/* Splash content vertical placement */
.SplashContent{}/* Splash content horizontal placement */

/* Secrets page and container background colour */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}

/* Default Light container - See docs for other containers */
.Light .ContainerHead{background-color:transparent;border-bottom:none;overflow:hidden}/* Head section background color */
.Light .ContainerTitle{color:#9FB7BB;font-size:18px;font-style:italic;line-height:22px}/* Title font and colour */
.Light .ContainerBody{background-color:transparent}/* Body section background color*/
.Light .Normal{}/* Content font and colour */
.Light .ContainerFoot{background-color:transparent}/* Foot section background color*/

/* HighLight container - See docs for other containers */
.HighLight .ContainerHead{background-color:transparent;border-bottom:none;overflow:hidden}/* Head section background color */
.HighLight .ContainerTitle{color:#9FB7BB;font-style:italic;line-height:22px}/* Title font and colour */
.HighLight .ContainerBody{background-color:transparent}/* Body section background color*/
.HighLight .Normal{}/* Content font and colour */
.HighLight .ContainerFoot{background-color:transparent}/* Foot section background color*/
.HighLight li{}
.HighLight a:hover{}

/* Dark container - See docs for other containers */
.Dark .ContainerHead{background-color:#474951}/* Head section background color */
.Dark .ContainerTitle{}/* Title font and colour */
.Dark .ContainerBody{background-color:#474951;padding:4px 8px}/* Body section background color*/
.Dark .Normal{color:#BBBBBB}/* Content font and colour */
.Dark .ContainerFoot{background-color:#474951}/* Foot section background color*/

/* Container margins. These determine the gaps between the content panels and between containers */
/* Defaults for square templates are listed. Round templates increase the 6px values to 12px */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right content area column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}/* Left column width */
.Right .Container,.Right .NoContainer{}/* Right column width */

/* Left and right content area column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}/* Left column width */
.Right .Container,.Right .NoContainer,.SearchPane{width:205px}/* Right column width */

/* SubMenu width and displacement relative to Menu */
ul.lvl1,ul.lvl2,ul.lvl3{}/* SubMenu widths for three levels. Default is {width:180px}. SubMenus do not stretch to fit width of content */
ul.lvl2 li,ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has top:0 */

/* Menu font */
ul.Menu a{font-size:12px;font-family:Tahoma;font-weight:normal;text-transform:uppercase}/* Menu font. Use long-hand CSS i.e. font-size, font-weight etc */
ul.Menu .sub a{}/* Sub Menu font, if different */
ul.Menu .sub{border:1px solid #666666}

/* Menu Wrappers */
.MenuBar{}/* Outer menu wrapper. Includes SigninPane. Displays a background graphic. Set background:none to remove */
.MenuPane{border:none}/* Inner menu wrapper. Does not include SigninPane. Has a left and right border in Horizontal menu*/

/* Menu item borders and separators. Set border:none to remove defaults. Note that root items cascade to Sub Menus*/
ul.Menu a.first{border:none}/* First menu item */
ul.Menu a{border:none}/* Root separator */
ul.Menu a.last{border:none}/* Last menu item */
ul.Menu .sub a.first{border:none}/* First submenu item */
ul.Menu .sub a{border:none}/* Remaining submenu items */
ul.Menu .sub a.last{border:none}/* Last submenu item */

/* Menu colours - See MenuBar for default background graphic - Note that some root items cascade to SubMenus */
/* Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
ul.Menu a,ul.Menu a:visited,.VerticalMenu .ContainerHead,.VerticalMenu .ContainerFoot{background-color:transparent;color:#cccccc}/* Menu */
ul.Menu a.branch{}/* Menu Branch */
ul.Menu a.current,ul.Menu a.breadcrumb{background-color:#3C3E46;color:#ffffff}/* Menu Active */
ul.Menu a:hover,ul.Menu a:focus{background-color:#3C3E46;color:#fafafa}/* Menu Hover */

/* SubMenu colours */
ul.Menu .sub a,ul.Menu .sub a:visited{background:#53555e;color:#cccccc}/* Sub Menu */
ul.Menu .sub a.branch{}/* Sub Menu Branch */
ul.Menu .sub a.current,ul.Menu .sub a.breadcrumb{background:#53555e;color:#ffffff}/* Sub Menu Active */
ul.Menu .sub a:hover,ul.Menu .sub a:focus{background:#111111;color:#dddddd}/* Sub Menu Hover */

/* Individual menu item height and padding. Apply height like this {height:36px;line-height:36px} */
ul.Menu a{height:34px;line-height:34px}/* Menu */
ul.Menu .sub a{}/* Sub Menu */

/* Eight 24x24px shadows are applied to corners and sides - example: {background:url('/Images/Shadows/Light/ShadowTopLeft.png')} */
/* Change "Light" to "Medium" or "Dark" for square shadow variations, or to "RoundWhite" or "RoundBlack" in round templates */
.SL,.SR{width:24px}
.ST,.SB{height:24px}
.STL{background:url('/Images/ShadowMediumTL.png') no-repeat}
.STM{background:url('/Images/ShadowMediumTM.png') repeat-x}
.STR{background:url('/Images/ShadowMediumTR.png') no-repeat}
.SLM{background:url('/Images/ShadowMediumLM.png') repeat-y}
.SRM{background:url('/Images/ShadowMediumRM.png') repeat-y}
.SBL{background:url('/Images/ShadowMediumBL.png') no-repeat}
.SBM{background:url('/Images/ShadowMediumBM.png') repeat-x}
.SBR{background:url('/Images/ShadowMediumBR.png') no-repeat}

/* Webbits - Place Webbit styles here */
.NBright_NormalTextBox {width: 130px;}
#jquery-overlay{background-color:#222222 !important;}
.Checkout{border:none}
div.cs-twitter-container{color:#EEEEEE}
ul.cs-twitter-list li div.cs-twitter-list-container{background:#3C3E46}
ul.cs-twitter-list li{padding-bottom:13px;background-image:none}
div.cs-twitter-footer div.cs-twitter-footer-inner{position:relative;top:-29px}
div.cs-twitter-footer{height:0}
/* Hide register link */
#dnn_ctr6162_Login_cmdRegister{display:none}


#dnn_ctr4548_ProductSearch_cmdGo {
	padding: 0;
	line-height: 19px;
	width: 40px;
	min-width: 0;
}